{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "shades3d",
      "runtimeExecutable": "python3",
      "runtimeArgs": [
        "server.py",
        "--port",
        "8815"
      ],
      "port": 8815
    }
  ]
}
